html {
  font-size: 62.5%;
  background-color: #212121;
}

.responsive-only {
	display: none;
}

.container {
    position: relative;
}

.inner-container {
  width: 980px;
  max-width: 980px;
  margin: 80px auto;
  z-index: 1;
}

.main-header {
  position: relative;
  width: 821px;
  height: 321px;
}

/* Home link within the header */

.home-link {
  position: absolute;
  width: 172px;
  margin: 30px 0 0 30px;
}

.school-title {
  position: absolute;
  bottom: 0;
  margin-left: 30px;
  line-height: 1.4;
  z-index: 1;
  width: 800px;
}

.school-title h2 {
  font-size: 3.8rem;
  color: #000;
}

.school-title h2 span {
  font-weight: 400;
}


.school-title p {
  font-size: 2.5rem;
  color: #1b1b1b;
}

.school-title p span:nth-child(2) {
  padding: 0 25px;
}

.content-container {
  position: relative;
  min-height: 540px;
  padding: 0 110px 120px 210px;
}

.login-link a {
  position: relative;
  line-height: 45px;
  text-align: right;
  font-size: 1.4rem;
  text-transform: capitalize;
}

.login-link a::after {
  position: relative;
  content: '\0049';
  margin-left: 3px;
  line-height: 45px;
}

.login-responsive {
  display: none;
}

.page-title {
  left: -15px;
  padding: 0 0 3px 13px;
  margin: 0 0 10px 0;
}

footer {
  position: fixed;
  height: 50px;
  background-color: #212121;
  z-index: 98;
  bottom: 0;
  width: 100%;
}

.ps_form-blocks textarea.ps_form-fields {
  width: 425px;
}

/* Slideshow Contents
====================== */

.full-width-slide {
  position: fixed!important;
  height: 100%;
  top: 0;
}

.full-width-slide::after {
  content: '';
  top: 0;
  position: absolute;
  background-color: #fff;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.9;
}

/* Navigation
============= */

.main-nav {
  position: absolute;
  top: 0;
  right: 15px;
  z-index: 101;
  width: 706px;
  height: auto;
  margin: 0 auto;
  outline: none;
}

.main-nav h2 {
  display: none;
}

.main-nav ul {
  padding: 0;
  margin: 0;
}

.main-nav ul li {
  position: relative;
  display: block;
  height: 95px;
  float: left;
  border-radius: 0 0 10px 10px;
  cursor: pointer;
  margin-right: 5px;
  text-align: center;
}

.main-nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  font-family: 'Oxygen', sans-serif;
  font-size: 1.6rem;
  line-height: 140px;
}

.main-nav li::after {
  display: block;
  position: absolute;
  top: 25px;
  color: #fff;
  font-size: 2.6rem;
  right: 50%;
  -webkit-transform: translate(50%);
  transform: translate(50%);
  z-index: -1;
}

.main-nav .home-btn {
  width: 76px;
  z-index: 200;
  background-color: #c92522;
}

.main-nav .home-btn::after {
  content: '\0046';
}

.main-nav .ps_topic_slug_about-us {
  width: 102px;
  z-index: 199;
  background-color: #e32926;
}

.main-nav .ps_topic_slug_about-us::after {
  content: '\0041';
}

.main-nav .ps_topic_slug_key-information {
  width: 156px;
  z-index: 198;
  background-color: #c92522;
}

.main-nav .ps_topic_slug_key-information::after {
  content: '\0047';
}

.main-nav .ps_topic_slug_news-and-events {
  width: 147px;
  z-index: 197;
  background-color: #c92522;
}

.main-nav .ps_topic_slug_news-and-events::after {
  content: '\0048';
}

.main-nav .ps_topic_slug_community {
  z-index: 196;
  width: 100px;
  background-color: #e32926;
}

.main-nav .ps_topic_slug_community::after {
  content: '\0051';
}

.main-nav .ps_topic_slug_children {
  z-index: 195;
  width: 96px;
  background-color: #e32926;
}

.main-nav .ps_topic_slug_community {
    margin-right: 0;
}

.main-nav .ps_topic_slug_children::after {
  content: '\0044';
}

.main-nav .home-btn:focus, .main-nav .home-btn:hover {background-color: #00975e;}
.main-nav .ps_topic_slug_about-us:focus, .main-nav .ps_topic_slug_about-us:hover {background-color: #00975e;}
.main-nav .ps_topic_slug_key-information:focus, .main-nav .ps_topic_slug_key-information:hover {background-color: #00975e;}
.main-nav .ps_topic_slug_news-and-events:focus, .main-nav .ps_topic_slug_news-and-events:hover {background-color: #00975e;}
.main-nav .ps_topic_slug_community:focus, .main-nav .ps_topic_slug_community:hover {background-color: #00975e;}
.main-nav .ps_topic_slug_children:focus, .main-nav .ps_topic_slug_children:hover {background-color: #00975e;}

@keyframes enlarge-one {

  0%, 100% {
    -webkit-transform: matrix(1, 0, 0, 1, 13, 0) rotate(0.01deg);
    transform: matrix(1, 0, 0, 1, 13, 0) rotate(0.01deg);
  }

  50% {
    -webkit-transform: matrix(1.2, 0, 0, 1.2, 13, 0) rotate(0.01deg);
    transform: matrix(1.2, 0, 0, 1.2, 13, 0) rotate(0.01deg);
  }

}

@keyframes enlarge-two {

  0%, 100% {
    -webkit-transform: matrix(1, 0, 0, 1, 12.5, 0) rotate(0.01deg);
    transform: matrix(1, 0, 0, 1, 12.5, 0) rotate(0.01deg);
  }

  50% {
    -webkit-transform: matrix(1.2, 0, 0, 1.2, 12.5, 0) rotate(0.01deg);
    transform: matrix(1.2, 0, 0, 1.2, 12.5, 0) rotate(0.01deg);
  }

}

.home-btn:hover::after,
.ps_topic_slug_about-us:hover::after,
.ps_topic_slug_key-information:hover::after,
.ps_topic_slug_children:hover::after {
  animation: enlarge-one 0.8s infinite linear;
}

.ps_topic_slug_news-and-events:hover::after,
.ps_topic_slug_community:hover::after {
  animation: enlarge-two 0.8s infinite linear;
}

/* Pop Ups */

.main-nav ul li ul {
  display: none;
  position: absolute;
  top: 105px;
  right: 50%;
  -webkit-transform: translate(50%);
  transform: translate(50%);
  z-index: 102;
  text-align: center;
  background-color: #00975e;
}

.main-nav ul li ul,
.main-nav ul li ul li {
  width: 200px;
}

.main-nav ul li ul::before {
  content: '';
  display: block;
  position: absolute;
  top: -10px;
  height: 10px;
  width: 200px;
  background-color: transparent;
}

.main-nav ul li ul::after {
  content: '';
  display: block;
  position: absolute;
  top: -10px;
  right: 50%;
  -webkit-transform: translate(50%);
  transform: translate(50%);
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 10px solid #00975e;
}

.main-nav .ps_topic_slug_community ul::after {
  right: 48px;
}

.main-nav ul li.ps_nav-top-level:focus ul,
.main-nav ul li.ps_nav-top-level:hover ul {
  display: block;
}

.main-nav ul li.ps_nav-top-level:focus ul ul,
.main-nav ul li.ps_nav-top-level:hover ul ul {
  display: none;
}

.main-nav li ul li {
  display: block;
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
  text-indent: 0;
  background: none;
  border-radius: 0;
}

.main-nav li ul li:focus,
.main-nav li ul li:hover {
  background-color: #15572a;
}

.main-nav .ps_topic_slug_community ul {
  right: 0;
  transform: none;
}

.main-nav li ul li:last-child a {
  border-bottom: none!important;
}

.main-nav li ul li a {
  display: block;
  width: auto;
  padding: 3px 7px;
  margin: 0;
  text-decoration: none;
  text-shadow: none;
  color: #fff;
  line-height: 1.6;
  border-bottom: 1px solid #165c2c;
}

/* Footer Links
=============== */

.footer-links {
  position: relative;
  width: 99%;
  margin: 0 auto;
  line-height: 50px;
}

.psa-foot {
  line-height: 50px;
}

.footer-links ul {
  list-style: none;
}

.footer-left li {
  display: inline-block;
  margin-right: 20px;
}

.footer-left {
  float: left;
}

.text-right li {
  display: inline-block!important;
}

.text-right li:nth-child(1),
.text-right li:nth-child(2) {
  margin-right: 15px;
}

/* Latest News */

.news-items {
  width: 510px;
}

/* Scroll to top button
======================= */

.scroll-top {
  border: 1px solid #e32a27;
  border-left: none;
  color: #e32a27;
  background-color: #fafafa;
  right: auto;
  left: -75px;
  bottom: 117px;
  border-radius: 0;
  height: 38px;
  width: 43px;
  transition: left .5s ease-out 0s;
  margin: 0;
}

.scroll-top-show {
  left: 0;
}

.scroll-top-hide {
  left: -75px;
}

.scroll-top:hover {
  color: #268142;
  border-color: #268142;
}

/* Twitter
========== */

.twitter {
  position: relative;
  width: 250px;
  height: 355px;
  line-height: 1.5;
  margin: 50px auto;
  background-color: #fff;
  border: 3px solid #3bafdd;
  border-radius: 10px;
}

.twitter h2 {
  color: #000;
  font-size: 2.7rem;
}

.text-center span {
  font-size: 1.2rem;
  line-height: 52px;
}

.tweet {
  padding: 10px;
  color: #000;
}

.tweet-all {
  display: block;
}

.tweet-join {
  position: relative;
}

.tweet-text {
  font-size: 1.2rem;
  text-align: left;
}

.tweet-avatar {
  display: none;
}

/* Google Search
================ */

.google-search-widget {
  position: relative;
  width: 220px;
  top: 14px;
  left: 20px;
  display: inline-block;
}


/* Google Translate
=================== */

#google_translate_element {
  position: relative;
  display: inline-block;
  height: 35px;
  top: 13px;
  left: 29px;
  width: 220px;
}

.goog-te-gadget-simple {
  width: 220px;
  height: 30px;
  border: 1px solid #3d5f17!important;
  border-radius: 5px!important;
}

.goog-te-gadget-simple span {
  display: inline-block;
  line-height: 2.4;
}

.goog-te-menu-value span:first-child {
  width: 162px;
}

.goog-te-menu-value span + img + span {
  color: #0c3545!important;
  border-left-color: #0c3545!important;
}

.goog-te-menu-value > span + img + span {
  height: 21px;
  line-height: 1.8;
  margin-top: 5px;
}

.goog-te-banner-frame {
  position: absolute!important;
  top: -40px!important;
}

/* Bottom Feed */

.cp-revealing-content {
  position: fixed;
  width: 240px;
  display: inline-block;
  right: 0;
}

.cp-content-trigers {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}

.cp-content-wrap {
  position: relative;
  height: 47px;
  width: 50%;
  display: inline-block;
}

.translate-wrap {
  width: 50%;
}

.cp-content-trigger {
  height: 100%;
  font-size: 1.7rem;
}

.twitter-trigger {
  background-color: #3c90c1;
}

.twitter-trigger:focus,
.twitter-trigger:hover {
  background-color: #3783b0;
}

.translate-trigger {
  background-color: #e32926;
}

.translate-trigger:focus,
.translate-trigger:hover {
  background-color: #af1b19;
}

.search-trigger {
  background-color: #c92522;
}

.search-trigger:focus,
.search-trigger:hover {
  background-color: #b11916;
}

.twitter-icon {
  font-size: 1.7rem;
}

.cp-content-wrap .cp-content-block {
  position: absolute;
  bottom: 47px;
  font-size: 1.8rem;
  color: #fff;
}

.search-block::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  right: 40px;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 10px solid #c92522;
}

.search-block {
  width: 597px;
  height: 60px;
  background-color: #c92522;
  right: 0;
}

.search-caption {
  position: relative;
  padding-top: 15px;
  display: inline-block;
  left: 12px;
}

.translate-block {
  width: 838px;
  height: 60px;
  background-color: #e32926;
  right: -120px;
}

.translate-caption {
  position: relative;
  padding-top: 18px;
  display: inline-block;
  left: 12px;
  font-size: 1.5rem;
}

.twitter-block {
  width: 324px;
  height: 436px;
  background-color: #3c90c1;
  right: -217px;
}

.twitter-block .cp-c-arrow-wrap {
  top: 10px;
  right: 10px;
}

.banner-links-wrap {
   font-size: 0;
   position: fixed;
   bottom: 50px;
   width: 100%;
   height: 47px;
   z-index: 98;
   box-shadow: 0px -1px 6.86px 0.14px rgba(0, 0, 0, 0.08);
   background: #fff;
}

.scrolling-banner {
  display: inline-block;
}

/* Closing Arrow */

.cp-c-arrow-wrap {
  position: absolute;
  top: 12px;
  right: 23px;
  width: 33px;
  height: 33px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: ease 0.2s background;
  cursor: pointer;
  z-index: 1;
}

.cp-font-icon {
  transition: linear 0.3s;
}

.cp-c-arrow-wrap:focus .cp-font-icon,
.cp-c-arrow-wrap:hover .cp-font-icon {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.cp-c-arrow-wrap .cp-font-icon {
  font-size: 1.5rem;
  color: #fff;
  z-index: 1;
}

/* Hit Counter
============== */

.hit-counter {
  display: inline-block;
  position: relative;
  width: 140px;
  font-size: 1.4rem;
  text-align: center;
  color: #fff;
}

.hit-counter-pre-text {
  margin-right: 8px;
}

.hit-counter-post-text {
  margin-left: 8px;
}

.hit-counter-digit {
  display: inline-block;
  width: 15px;
  margin-right: -7px;
}

@media (max-width: 1400px) {

  .text-right li:nth-child(2) {
    margin-right: 0;
  }

  .text-right li:nth-child(3) {
    display: block!important;
  }

  .footer-links {
    padding-top: 5px;
    line-height: 25px;
  }

  .psa-foot {
    line-height: 25px;
  }

  footer {
    height: 60px;
  }

  .scroll-top {
    bottom: 127px;
  }

  .banner-links-wrap {
    bottom: 60px;
  }

  .login-link {
    height: 25px;
  }

.footer-links .footer-left li:last-child {
    display: block;
}

  .login-link a {
    bottom: 10px;
  }

}

@media(max-width:1250px), (max-height:700px){
  .main-header{
    height:300px;
  }
 .school-title h2 {
  font-size: 2.7rem;
} 
.school-title p {
  font-size: 2rem;
}

}